CVE-2014-8900

2017-08-28T11:29:00
ID CVE-2014-8900
Type cve
Reporter NVD
Modified 2017-09-03T09:17:28

Description

Cross-site request forgery (CSRF) vulnerability in IBM UrbanCode Release 6.0.1.6 and earlier, 6.1.0.7 and earlier, and 6.1.1.1 and earlier.